@charset "UTF-8";
main {
  font-size: 16px;
  line-height: 1.5;
}

.top-head-wrap {
  line-height: 1.15;
}

.-num {
  font-family: "Overpass", sans-serif;
}

.mt10 {
  margin-top: 10px;
}

.pc-br {
  display: block;
}
@media screen and (max-width: 767px) {
  .pc-br {
    display: none;
  }
}

.sp-br {
  display: none;
}
@media screen and (max-width: 767px) {
  .sp-br {
    display: block;
  }
}

.c-blue {
  color: #014694;
}

.c-red {
  color: #e6001a;
}

.-note {
  font-size: 12px;
}

.btn-common.-up:after {
  transform: rotate(-45deg);
}
.btn-common.-down:after {
  transform: rotate(135deg);
}

.app-mv {
  position: relative;
  background: #f4f8fe;
  padding: 30px 50px 20px;
}
@media screen and (max-width: 767px) {
  .app-mv {
    padding: 20px 32px 20px;
  }
}
.app-mv-content {
  display: inline-block;
}
@media screen and (max-width: 767px) {
  .app-mv-content {
    width: 100%;
  }
}
.app-mv-content-txt1 {
  display: inline-flex;
  align-items: center;
  border: 1px solid #014694;
  border-radius: 5px;
}
.app-mv-content-txt1 .-b {
  position: relative;
  background: #014694;
  color: #fff;
  font-weight: bold;
  font-size: 18px;
  line-height: 30px;
  padding: 0 10px;
  margin-right: 5px;
}
@media screen and (max-width: 767px) {
  .app-mv-content-txt1 .-b {
    font-size: 12px;
  }
}
.app-mv-content-txt1 .-b:after {
  content: "";
  position: absolute;
  display: block;
  top: 50%;
  left: 100%;
  width: 5px;
  height: 100%;
  background-color: #014694;
  clip-path: polygon(0% 0%, 100% 50%, 0% 100%);
  transform: translateY(-50%);
}
.app-mv-content-txt1 .-w {
  font-size: 18px;
  font-weight: 500;
  color: #014694;
  padding: 0 10px;
}
@media screen and (max-width: 767px) {
  .app-mv-content-txt1 .-w {
    font-size: 12px;
  }
}
.app-mv-content-ttl {
  font-size: 63px;
  font-weight: bold;
  color: #014694;
  line-height: 1.2;
  margin-top: 20px;
}
@media screen and (max-width: 767px) {
  .app-mv-content-ttl {
    font-size: 39px;
  }
}
.app-mv-content-txt2 {
  width: 100%;
  display: inline-flex;
  justify-content: center;
  align-items: center;
  gap: 10px;
  text-align: center;
  font-size: 21px;
  font-weight: 500;
  color: #014694;
  margin-top: 20px;
}
@media screen and (max-width: 767px) {
  .app-mv-content-txt2 {
    font-size: 13px;
  }
}
.app-mv-content-txt2::before {
  content: "";
  display: block;
  width: 2px;
  height: 20px;
  background: #014694;
  transform: rotate(-20deg);
}
.app-mv-content-txt2::after {
  content: "";
  display: block;
  width: 2px;
  height: 20px;
  background: #014694;
  transform: rotate(20deg);
}
.app-mv-content-list {
  display: flex;
  justify-content: center;
  gap: 8px;
  margin-top: 20px;
}
.app-mv-content-list-item {
  position: relative;
  max-width: 132px;
  z-index: 1;
}
.app-mv-content-list-item-img {
  filter: drop-shadow(0 0 8px rgba(1, 70, 148, 0.06));
}
.app-mv-content-list-item-txt {
  position: absolute;
  bottom: 10px;
  left: 50%;
  width: 100%;
  font-size: 16px;
  color: #014694;
  font-weight: bold;
  text-align: center;
  transform: translateX(-50%);
}
@media screen and (max-width: 767px) {
  .app-mv-content-list-item-txt {
    font-size: 11px;
  }
}
.app-mv-content-list-item-txt span {
  font-size: 12px;
  font-weight: normal;
}
@media screen and (max-width: 767px) {
  .app-mv-content-list-item-txt span {
    font-size: 8px;
  }
}
.app-mv-img {
  position: absolute;
  bottom: 0;
  right: 0;
  width: clamp(180px, 26vw, 370px);
  max-width: 370px;
  z-index: 0;
}
@media screen and (max-width: 767px) {
  .app-mv-img {
    max-width: none;
    bottom: auto;
    top: 60px;
    width: 35%;
  }
  .app-mv-img img {
    max-width: none;
    width: 100%;
  }
}
.app-mv-img .-pc {
  display: block;
}
@media screen and (max-width: 767px) {
  .app-mv-img .-pc {
    display: none;
  }
}
.app-mv-img .-sp {
  display: none;
}
@media screen and (max-width: 767px) {
  .app-mv-img .-sp {
    display: block;
  }
}
.app-mv-img-nisa {
  position: absolute;
  top: 5px;
  left: clamp(340px, 43%, 500px);
  max-width: 170px;
}
@media screen and (max-width: 767px) {
  .app-mv-img-nisa {
    left: auto;
    right: 5px;
    max-width: 100px;
    width: 100px;
  }
}
.app-link {
  background: #014694;
  padding: 24px 40px;
  margin-top: 40px;
}
@media screen and (max-width: 767px) {
  .app-link {
    margin-top: 30px;
  }
}
.app-link-lead {
  text-align: center;
  font-size: 24px;
  font-weight: bold;
  color: #fff;
  margin-bottom: 18px;
}
.app-link-txt {
  font-size: 12px;
  color: #fff;
  font-weight: 500;
  display: block;
  margin-top: 18px;
}
.app-link-txt span {
  font-weight: bold;
}
.app-link-txt a {
  display: inline-flex;
  align-items: center;
  color: #fff;
  text-decoration: underline;
}
.app-link-txt a img {
  width: 16px;
  height: auto;
}
.app-flow-lead {
  font-size: 16px;
}
.app-flow-lead a {
  color: #014694;
  text-decoration: underline;
}
.app-contact_ttl {
  display: grid;
  grid-template-areas: "img txt" "img lead";
  gap: 0 16px;
  margin-top: 60px;
}
@media screen and (max-width: 767px) {
  .app-contact_ttl {
    grid-template-areas: "txt txt" "img lead";
  }
}
.app-contact_ttl_img {
  grid-area: img;
}
@media screen and (max-width: 767px) {
  .app-contact_ttl_img {
    width: 113px;
  }
}
.app-contact_ttl_txt {
  grid-area: txt;
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
  font-size: 24px;
  font-weight: bold;
  color: #005fac;
  padding-bottom: 16px;
}
.app-contact_ttl_sub {
  font-size: 22px;
  font-weight: bold;
  color: #014694;
  background: url(/personal/invest/toshin/images/toshi_contact_line.svg) 0 0 no-repeat;
  padding: 0 30px;
}
@media screen and (max-width: 767px) {
  .app-contact_ttl_sub {
    font-size: 16px;
    background-size: 170px auto;
  }
}
.app-contact_ttl_main {
  font-weight: bold;
  font-size: 40px;
  color: #014694;
  letter-spacing: -0.05em;
  line-height: 1.5;
}
@media screen and (max-width: 767px) {
  .app-contact_ttl_main {
    font-size: 22px;
  }
}
.app-contact_ttl_lead {
  grid-area: lead;
  font-size: 16px;
  padding-bottom: 60px;
  font-weight: 500;
  line-height: 1.6;
}
@media screen and (max-width: 767px) {
  .app-contact_ttl_lead {
    display: flex;
    align-items: center;
    line-height: 1.5;
    font-size: 14px;
    padding-bottom: 40px;
  }
}
.app-contact_box {
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 40px 20px;
  background: #014694;
  border-radius: 10px;
  padding: 40px;
  margin-top: -45px;
}
@media screen and (max-width: 767px) {
  .app-contact_box {
    padding: 20px;
    margin-top: -20px;
  }
}
.app-contact_box_01 {
  grid-column: 1/3;
}
.app-contact_box_01_box {
  width: calc(100% - 80px);
  background: #fff;
  border-radius: 10px;
  padding: 24px;
  margin: 16px auto 0;
}
@media screen and (max-width: 767px) {
  .app-contact_box_01_box {
    width: calc(100% - 20px);
    max-width: 340px;
    padding: 20px 12px;
  }
}
.app-contact_box_01_tel {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 8px;
}
@media screen and (max-width: 767px) {
  .app-contact_box_01_tel img {
    width: 20px;
    height: auto;
  }
}
.app-contact_box_01_tel p {
  font-size: 40px;
  font-weight: bold;
  color: #014694;
}
@media screen and (max-width: 767px) {
  .app-contact_box_01_tel p {
    display: none;
  }
}
.app-contact_box_01_tel a {
  display: none;
  font-weight: bold;
  color: #014694;
  text-decoration: none;
  text-decoration-color: transparent;
}
@media screen and (max-width: 767px) {
  .app-contact_box_01_tel a {
    display: block;
    font-size: 26px;
  }
}
.app-contact_box_01_tel a:hover {
  color: #014694;
  text-decoration: none;
}
.app-contact_box_01_txt {
  margin-top: 8px;
  text-align: center;
  font-size: 14px;
  line-height: 1.6;
}
@media screen and (max-width: 767px) {
  .app-contact_box_01_txt {
    font-size: 12px;
    text-align: left;
  }
}
.app-contact_box_01_txt span {
  font-size: 12px;
  color: #747474;
}
@media screen and (max-width: 767px) {
  .app-contact_box_01_txt span {
    font-size: 10px;
  }
}
.app-contact_box_02 {
  display: grid;
  grid-template-rows: subgrid;
  grid-row: span 4;
  gap: 0;
}
@media screen and (max-width: 767px) {
  .app-contact_box_02 {
    grid-column: 1/3;
  }
}
.app-contact_box_03 {
  display: grid;
  grid-template-rows: subgrid;
  grid-row: span 4;
  gap: 0;
}
@media screen and (max-width: 767px) {
  .app-contact_box_03 {
    grid-column: 1/3;
  }
}
.app-contact_h3 {
  color: #fff;
  font-size: 24px;
  font-weight: bold;
}
@media screen and (max-width: 767px) {
  .app-contact_h3 {
    font-size: 20px;
  }
}
.app-contact_h3_lead {
  font-size: 16px;
  font-weight: 500;
  line-height: 1.6;
  color: #fff;
  margin-top: 8px;
}
.app-contact_btn {
  position: relative;
  display: flex;
  border: 2px solid #014694;
  border-radius: 10px;
  background: #fff;
  color: #014694;
  font-size: 18px;
  font-weight: bold;
  justify-content: center;
  align-items: center;
  gap: 8px;
  transition-duration: 0.15s;
  padding: 16px 50px 16px 20px;
  margin-top: 16px;
}
@media screen and (max-width: 767px) {
  .app-contact_btn {
    font-size: 16px;
  }
}
.app-contact_btn svg path {
  fill: #014694;
  transition: fill 0.15s ease;
}
.app-contact_btn:after {
  content: "";
  position: absolute;
  top: 50%;
  right: 20px;
  width: 11px;
  height: 11px;
  border-top: solid 2px #014694;
  border-right: solid 2px #014694;
  transition-duration: 0.15s;
  transform: translateY(-50%) rotate(45deg);
}
.app-contact_btn:hover {
  background: transparent;
  color: #fff;
  border: 2px solid #ccc;
}
.app-contact_btn:hover:after {
  border-top: solid 2px #fff;
  border-right: solid 2px #fff;
}
.app-contact_btn:hover svg path {
  fill: #ccc;
}
.app-contact_link {
  margin-top: 60px;
  text-align: center;
  display: flex;
}
@media screen and (max-width: 767px) {
  .app-contact_link {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 8px 0;
  }
}
.app-contact_link_item {
  display: flex;
  gap: 16px;
  justify-content: center;
  align-items: center;
  font-size: 16px;
  border-left: 1px solid #ccc;
  color: #000;
  padding: 8px 40px;
}
@media screen and (max-width: 767px) {
  .app-contact_link_item {
    height: 40px;
    font-size: 14px;
    padding: 8px 16px;
  }
}
.app-contact_link_item:last-child {
  border-right: 1px solid #ccc;
}
@media screen and (max-width: 767px) {
  .app-contact_link_item:nth-of-type(2n) {
    border-right: 1px solid #ccc;
  }
}
.app-contact_link_item:after {
  content: "";
  width: 11px;
  height: 11px;
  border-top: solid 2px #014694;
  border-right: solid 2px #014694;
  transition-duration: 0.2s;
  transform: rotate(135deg);
}
.app-contact_link_item {
  opacity: 0.8;
}
.app-flow-bln {
  position: relative;
  display: inline-block;
  background: #fde5e7;
  color: #e6001a;
  font-size: 18px;
  font-weight: bold;
  border-radius: 50px;
  padding: 8px 24px;
  margin-top: 30px;
}
@media screen and (max-width: 767px) {
  .app-flow-bln {
    font-size: 12px;
  }
}
.app-flow-bln::after {
  content: "";
  position: absolute;
  top: 100%;
  left: 50%;
  display: block;
  width: 13px;
  height: 7px;
  background-color: #fde5e7;
  clip-path: polygon(0% 0%, 100% 0%, 50% 100%);
  transform: translateX(-50%);
}
.app-flow-ttl {
  width: 100%;
  font-size: 28px;
  font-weight: bold;
  color: #014694;
  border-bottom: 4px solid #014694;
  padding-bottom: 8px;
  margin-top: 10px;
}
@media screen and (max-width: 767px) {
  .app-flow-ttl {
    font-size: 20px;
  }
}
.app-flow-item {
  display: flex;
  justify-content: space-between;
  gap: 30px;
}
@media screen and (max-width: 767px) {
  .app-flow-item {
    flex-wrap: wrap;
    flex-direction: column;
  }
}
.app-flow-left {
  width: 50%;
}
@media screen and (max-width: 767px) {
  .app-flow-left {
    width: 100%;
  }
}
.app-flow-left p {
  font-size: 16px;
}
@media screen and (max-width: 767px) {
  .app-flow-img {
    width: 100%;
    text-align: center;
  }
}
.app-flow-app {
  display: flex;
  justify-content: flex-end;
  gap: 20px;
  width: 50%;
}
@media screen and (max-width: 767px) {
  .app-flow-app {
    width: 100%;
    margin-top: 20px;
  }
}
.app-flow-license {
  display: flex;
  justify-content: center;
  background: #f2f2f2;
  padding: 20px;
}
@media screen and (max-width: 767px) {
  .app-flow-license {
    flex-direction: column;
    gap: 4px;
  }
}
.app-flow-license-item {
  display: flex;
  flex-direction: column;
  align-items: center;
}
.app-flow-license-item p {
  width: 241px;
}
.app-flow-license-txt {
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 16px;
  text-align: center;
}
.app-flow .text-decoration-underline {
  color: #014694;
  text-decoration: underline;
}

@media screen and (max-width: 767px) {
  .stepflow-vertical .item .item-wrapper {
    align-items: baseline;
  }
}

.stepflow-horizontal .item .item-no::after {
  font-family: Myriad Pro, Myriad, "Noto Sans JP", "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", "メイリオ", sans-serif;
}

@media screen and (max-width: 767px) {
  .stepflow-horizontal .item .item-no {
    font-size: 10px;
    line-height: 1.2;
    padding-top: 10px;
  }
}

@media screen and (max-width: 767px) {
  .stepflow-horizontal .item .item-no::after {
    top: 2.4rem;
  }
}

.stepflow-horizontal .item .item-wrapper .item-img {
  padding: 0 16px 1rem;
}
@media screen and (max-width: 767px) {
  .stepflow-horizontal .item .item-wrapper .item-img {
    width: 100%;
    max-width: 240px;
    height: auto;
  }
}

@media screen and (max-width: 767px) {
  .stepflow-horizontal .item .item-wrapper {
    display: flex;
    flex-direction: column;
    align-items: center;
  }
}

@media screen and (max-width: 767px) {
  .stepflow-vertical .item .item-block {
    margin-left: 0;
  }
}

.stepflow-vertical .item .item-wrapper .item-dot.-red {
  background-color: #e6001a;
}
@media screen and (max-width: 767px) {
  .stepflow-vertical .item .item-wrapper .item-dot.-red {
    margin-right: 1rem;
  }
}

@media screen and (max-width: 767px) {
  .stepflow-vertical .item .item-wrapper .item-dot.-red::after {
    display: none;
  }
}

.stepflow-vertical .item .item-wrapper .item-title {
  font-size: 24px;
}

.stepflow-vertical .item .item-wrapper .item-title .blue-txt.-red {
  color: #e6001a;
}

.app-camp {
  display: flex;
  gap: 20px;
  margin-top: 40px;
}
@media screen and (max-width: 767px) {
  .app-camp {
    flex-direction: column;
  }
}
.app-camp-link img {
  width: 100%;
  height: auto;
}